Public APIAPI ReferenceAccount
Get my account information.
Beta API
The /v1 API contract may change, including breaking changes without compatibility aliases.
GET
/v1/meRetrieve the authenticated user's email verification status and basic account information. Teams and the default team are managed through the /v1/identity/* API.
Authorization
bearerAuth AuthorizationBearer <token>
Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/me"{ "user": { "createdAt": "string", "email": "string", "emailVerified": true, "id": "string", "name": "string", "operator": true }}